Bug 55360 - Sometimes startkde hangs
Sometimes startkde hangs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-30 05:39 EST by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 10:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-30 05:39:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [de] (X11; U; Linux 2.2.17-14 i586)

Description of problem:
Sometimes hangs starkde in "system initializing". The first login is ok. 
Bug is in startkde:
rm -f  ~/.DCOPserver-`/bin/hostname`_$DISPLAY

correct:
rm -f ~/.DCOPserver_`/bin/hostname`_$DISPLAY

Is the variable real_display needless?







Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. the first time login as user xyz 
2. logout
3. login as user xyz
	

Actual Results:  kde-start hangs in "system initalization"

Additional info:

kdebase-2.2-12 and kdebase-2.2.1

Home-Directories are in AFS
Comment 1 Ngo Than 2004-09-20 10:07:02 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if it still occurs.

Closing as "CURRENTRELEASE" for now.

Note You need to log in before you can comment on or make changes to this bug.